
.container {
	width: 970px;
}

.navbar-toggle { display:none;}
.collapse {display:block;}


/* menu override */

li.open ul {
	display:block;
	visibility:visible;
	z-index:1999999 !important;
}

#NAVIGATION ul.navbar-nav li {
	margin-left: 0;
}

.navbar-nav li {
	float: left;
}
.nav li, .nav li a {
	position: relative;
	display: block;
}

.navbar-nav li ul {
	background-color:#005dac;
}



/* media min-width 768 */

#NAVIGATION { height:40px; }
#LOGO { height: 100px; margin-bottom:30px;}
.container { width: 750px; }
.dropdown-menu { margin: 2px 0 5px 0;}
.hide-on-small { display:block; }
.hide-on-big { display:none; }

.col:first-child { padding-left:0; }
.col:last-child { padding-right:0; }
.catimg  img { margin-top:40px; }

.contactpage h2 { margin-left:15px;}

input[type="submit"],
.button {
	max-width:30%;
}

/* media max-width 1199 */

/*#NAVIGATION ul.navbar-nav { position:absolute; height:30px;}*/
#NAVIGATION ul.navbar-nav > li {margin-left:0; overflow:visible; display:inline; float:left; position:static; }
.nav > li > a, .nav > li > span.separator { padding: 8px 15px; margin-right:1px; }
#LOGO { margin-left:0px; padding:30px 0 0 0; }
.world { height:232px; }

/*@media (min-width: 992px)*/

.container { width: 970px; }
#LOGO .byline { display:inline; }
.world a { padding-top:20px; }


/* @media (max-width: 991px) */
#HEAD { height: auto; position:relative; }
#CONTENT { padding-top:20px; }
#LOGO img { max-width:70%; }
#LOGO .byline { display:none; }
.world a { padding-top:5px; }


/* style override navi */
#NAVIGATION li.open .dropdown-menu {  display:block;  }
#NAVIGATION .dropdown-menu { position:absolute; padding:5px 20px; width: 970px; height:20px; margin-top:10px; }
#NAVIGATION .dropdown-menu li{ display:block; float:left; clear:none;}
#CONTENT { margin-top:30px; }
#FOOTER ul.menu li ul li { list-style-image:none; line-height: 100%; }
 li.person { list-style-image:none; }
 .catdescription  { padding:0 !important; }
 DIV.location SPAN.field_Flag { margin-top:-20px; margin-right:10px; }
div.bluebox { min-height:190px; }
iframe { border:none !important; display:block; }


/* Layout div's */

.slider .text {
	width:60%;
}

.col-sm-1,
.col-sm-2,
.col-sm-3,
.col-sm-4,
.col-sm-5,
.col-sm-6,
.col-sm-7,
.col-sm-8,
.col-sm-9,
.col-sm-10,
.col-sm-11,
.col-sm-12 {
  float: left;
}

.col-sm-12 {
  width: 100%;
}

.col-sm-11 {
  width: 91.66666666666666%;
}

.col-sm-10 {
  width: 80%;
}

.col-sm-9 {
  width: 71%;
}

.col-sm-8 {
  width: 60%;
}

.col-sm-7 {
  width: 55%;
}

.col-sm-6 {
  width: 46%;
}

.col-sm-5 {
  width: 40%;
}

.col-sm-4 {
  width: 28%;
}

.col-sm-3 {
  width: 25%;
}

.col-sm-2 {
  width: 15%;
}

.col-sm-1 {
  width: 8%;
}